.ProductListing {
	background-color: #f3f3f1;
	padding: 95px 0;
	max-width: 1600px;
	margin: 0 auto 40px;
}

.ProductListing-list {
	list-style: none;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	margin-top: 0;
}

.ProductListing-list:before,
.ProductListing-list:after {
	content: normal;
}

.ProductListing-item {
	padding-top: 40px;
	padding-bottom: 32px;
	display: flex;
}

.ProductListing-innerContainer {
	background: none;
	display: flex;
	flex-grow: 1;
	padding: 13px 20px 0 50px;
	color: #343536;
}

.nibe-container-full {
	width: 100%;
}

.ProductListing-specifications ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.ProductListing-specifications ul li {
	display: inline-block;
	text-align: center;
	margin-right: 40px;
	max-width: 160px;
	vertical-align: top;
}

.ProductListing-specifications ul li:last-child {
	margin-right: 0;
}

ul.ProductListing-list li.ProductListing-item {
	border-bottom: 1px solid #979797;
}

ul.ProductListing-list li.ProductListing-item:first-child {
	padding-top: 0;
}

ul.ProductListing-list
	li.ProductListing-item:first-child
	.ProductListing-innerRow {
	padding-top: 40px;
	border-top: 1px solid #979797;
}

.ProductListing-specifications ul li img {
	height: 48px;
}

.ProductListing-specifications--value {
	margin-top: 5px !important;
	color: #343536;
	font-family: "Droid Sans", sans-serif;
	font-size: 14px;
	line-height: 16px;
	text-transform: uppercase;
	letter-spacing: 1.5px;
}

.ProductListing-specifications--title {
	color: #343536;
	font-family: "Droid Sans", sans-serif;
	font-size: 14px;
	line-height: 16px;
	text-transform: uppercase;
	letter-spacing: 1.5px;
}

.ProductListing-price {
	font-family: "Droid Sans", sans-serif;
	text-align: center;
}

.ProductListing-price-inner {
	text-align: left;
	display: inline-block;
}

.ProductListing-price--title {
	font-size: 16px;
	line-height: 24px;
	font-family: "Droid Sans", sans-serif;
}

.ProductListing-price--value {
	margin-top: 25px !important;
	font-size: 55px;
	line-height: 24px;
	font-family: "Droid Sans", sans-serif;
}

.ProductListing-price-inner.is-campaignprice .ProductListing-price--title,
.ProductListing-price-inner.is-campaignprice .ProductListing-price--value {
	color: #f06d22;
}
.ProductListing-is-campaign-orignal-price--value {
	text-decoration: line-through;
	color: #343536;
	font-size: 1.1rem;
}
.ProductListing-price--button {
	display: inline-block;
	padding: 20px 45px;
	background: #4a4a4a;
	font-family: "Droid Sans", sans-serif;
	border-radius: 99px;
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 19px;
	margin-top: 16px;
	margin-top: 35px;
	white-space: nowrap;
}

.ProductListing-innerContainer:hover .ProductListing-productName,
.ProductListing-innerContainer:focus .ProductListing-productName {
	text-decoration: none;
}

.ProductListing-innerRow {
	display: flex;
	flex-grow: 1;
	flex-wrap: wrap;
}

.ProductListing-productName {
	font: 30px "droid sans", sans-serif;
	margin: 0 0 20px;
	font-weight: normal;
	color: #343536;
	letter-spacing: 1px;
}

.ProductListing-imageContainer {
	width: 300px;
	height: 300px;
	margin-right: 35px;
	position: relative;
	overflow: hidden;
}

.ProductListing-content-container {
	display: block;
	float: left;
	width: calc(100% - 335px);
}

.ProductListing-image {
	position: absolute;
	left: -10000%;
	right: -10000%;
	top: -10000%;
	bottom: -10000%;
	margin: auto auto;
	min-width: 1000%;
	min-height: 1000%;
	-webkit-transform: scale(0.1);
	transform: scale(0.1);
}

.ProductListing-featureList {
	margin: -5px 0 2em;
	padding-left: 0;
}

.ProductListing-featureItem {
	list-style-type: none;
	font: 300 16px/1.4 "droid sans", sans-serif;
	margin-bottom: 0.2em;
	margin-left: 0;
	padding-left: 0;
}

.ProductListing-toolbar {
	font-family: "droid sans";
	text-align: left;
}

.ProductListing-toolbar .ProductListing-toolbar-left {
	float: left;
	margin-top: auto;
}

.ProductListing-toolbar .ProductListing-toolbar-right {
	float: right;
}

.ProductListing-toolbar-sort {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.ProductListing-toolbar-sort li {
	display: inline-block;
	margin-right: 15px;
}

.ProductListing-toolbar-sort li:last-child {
	margin-right: 0;
}

.ProductListing-toolbar-sort--button.active {
	font-weight: bold;
	text-decoration: underline;
}

.ProductListing-toolbar-filter {
	list-style-type: none;
	margin: 0 0 0 auto;
	padding: 0;
	float: right;
}

.ProductListing-toolbar-filter li {
	display: inline-block;
	margin-right: 40px;
}

.ProductListing-toolbar-filter li:last-child {
	margin-right: 15px;
}

.ProductListing-toolbar-filter--button {
	display: block;
	text-align: center;
}

.ProductListing-toolbar-filter--button img {
	width: 24px;
	max-height: 24px;
}

.ProductListing-toolbar-filter--button p {
	margin-top: 5px;
}

.ProductListing-toolbar-filter--button p:after {
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 6px solid #000;
	content: "";
	display: inline-block;
	margin-left: 5px;
	margin-right: -15px;
	position: relative;
	top: -2px;
}

.ProductListing-toolbar-filter--button.filter-active p:after {
	border-bottom: 6px solid #000;
	border-top: none;
}

.ProductListing-toolbar-filter--button.dimmed {
	opacity: 0.4;
}

.ProductListing-toolbar-top {
	margin-bottom: 15px;
}

.ProductListing-toolbar-bottom {
	clear: both;
	border-top: 1px solid #979797;
	padding: 0;
	margin-top: 0;
	position: relative;
	display: none;
}

.ProductListing-toolbar-bottom--inner {
	float: right;
}

.ProductListing-toolbar-bottom--inner > div {
	display: none;
}

.ProductListing-toolbar-bottom--sections {
	padding: 15px 0;
	margin: 0;
	clear: both;
	float: left;
}

.ProductListing-toolbar-bottom--section:first-child {
	font-size: 0.8em;
	color: #999;
	padding-right: 15px;
	width: 85px;
	text-align: left;
}

.ProductListing-toolbar-bottom--infoicon {
	width: 20px;
}

.ProductListing-toolbar-bottom--section {
	display: inline-block;
	border-right: 1px solid #ddd;
	text-align: center;
	position: relative;
	font-size: 0.8em;
}

p.ProductListing-toolbar-bottom--infotext {
	margin-top: 0;
}

.ProductListing-toolbar-bottom--section a {
	display: block;
	padding: 0 15px 0 12px;
	min-width: 100px;
}

.ProductListing-toolbar-bottom--section a img {
	width: 50px;
}

.ProductListing-toolbar-bottom--section-checked {
	width: 20px;
	position: absolute;
	top: 0;
	right: 0;
	display: none;
	left: 70px;
	margin: auto;
}

.ProductListing-toolbar-bottom--section-button.active
	+ .ProductListing-toolbar-bottom--section-checked {
	display: block;
}

.ProductListing-toolbar--close {
	position: absolute;
	right: 0;
	top: 15px;
}

.ProductListing-variantsList {
	list-style-type: none;
	margin: 0 0 15px 0;
	padding: 0;
}

.ProductListing-variantsList li {
	display: inline-block;
	margin-right: 7px;
}

.ProductListing-variantsList--symbol img {
	width: 27px;
	height: 27px;
}

#ProductListing-container {
	text-align: left;
}

#ProductListing-container .product-is-new,
#ProductListing-container .product-is-campaign {
	width: 0;
	height: 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
	border-top: 100px solid #f06d22;
	border-right: 100px solid transparent;
}

#ProductListing-container .product-is-campaign {
	border-top: 100px solid #c8102e;
}

#ProductListing-container .product-is-new span,
#ProductListing-container .product-is-campaign span {
	color: #fff;
	position: absolute;
	bottom: 51px;
	left: 11px;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	font-family: Droid Sans;
	text-transform: uppercase;
	font-weight: bold;
}

#ProductListing-container .product-is-campaign span {
	bottom: 52px;
	left: 2px;
}

@media only screen and (min-width: 1280px) {
	.ProductListing-image {
		max-height: none;
	}

	.ProductListing-innerContainer {
		padding: 33px 40px 0 50px;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1279px) {
	.ProductListing-toolbar-sort li {
		margin-right: 10px;
	}

	.ProductListing-toolbar-filter li:first-child {
		margin-right: 20px;
	}

	.ProductListing-price--value {
		font-size: 3.3em;
		margin-top: 15px !important;
	}

	.ProductListing-price--button {
		padding: 15px 25px;
		font-size: 0.9em;
		margin-top: 30px;
	}
}

@media only screen and (max-width: 1279px) {
	.ProductListing-specifications ul li {
		margin-right: 25px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1279px) {
	.ProductListing-imageContainer {
		margin-right: 10px;
	}

	.ProductListing-imageContainer {
		width: 200px;
		height: 200px;
	}

	.ProductListing-price--value {
		font-size: 3em;
	}

	.ProductListing-content-container {
		width: calc(100% - 235px);
	}
}

@media only screen and (min-width: 992px) {
	.ProductListing-price {
		position: relative;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	.ProductListing-toolbar-sort {
		margin-top: 22px;
	}

	.ProductListing-toolbar-bottom--section-button:hover {
		text-decoration: underline;
	}

	.ProductListing-toolbar--close:hover {
		text-decoration: underline;
	}

	.ProductListing-toolbar-sort--button:hover {
		text-decoration: underline;
	}

	.ProductListing-toolbar-filter--button:hover {
		text-decoration: underline;
	}
}

@media only screen and (max-width: 991px) {
	.ProductListing-price--button {
		display: inline-block;
		background: #404040;
		border-radius: 99px;
		color: #fff;
		text-transform: uppercase;
		margin-top: 16px;
		float: none;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		text-align: center;
		left: 0;
		position: absolute;
	}

	.ProductListing-price-inner {
		text-align: right;
		display: inline-block;
		float: right;
	}

	.ProductListing-price--value {
		font-size: 2.8em;
		margin-top: 15px !important;
	}

	.ProductListing-toolbar .ProductListing-toolbar-right {
		overflow-x: auto;
		margin-top: 10px;
		border-top: 1px solid #979797;
		padding-top: 14px;
		padding-bottom: 10px;
	}

	.ProductListing-price--button {
		padding: 15px 25px;
		font-size: 0.8em;
		margin-top: 16px;
	}

	.ProductListing-toolbar-filter {
		white-space: nowrap;
		float: none;
	}

	.ProductListing-toolbar-filter li:first-child {
		display: none;
	}

	.ProductListing-list {
		margin-top: 0;
	}

	.ProductListing-toolbar-bottom {
		margin-top: 0;
	}

	.ProductListing-toolbar-bottom--inner {
		float: none;
	}

	.ProductListing-toolbar-bottom--sections {
		float: none;
	}

	.ProductListing-toolbar-bottom--section:first-child {
		width: 100%;
	}

	.ProductListing-toolbar-bottom--section {
		display: block;
		text-align: left;
		border-right: none;
		margin-bottom: 10px;
	}

	.ProductListing-toolbar-bottom--section a {
		padding: 0;
		display: inline-block;
		min-width: auto;
	}

	.ProductListing-toolbar-bottom--section a img {
		display: inline;
		vertical-align: middle;
		margin-right: 10px;
		width: 40px;
	}

	.ProductListing-toolbar-bottom--section a p {
		display: inline;
	}

	.ProductListing-toolbar--close {
		top: 14px;
	}

	.ProductListing-toolbar-bottom--infoicon {
		vertical-align: middle;
	}

	.ProductListing-toolbar-bottom--infotext {
		display: inline;
	}

	.ProductListing-toolbar-bottom--section-checked {
		position: static;
		margin-left: 5px;
	}

	.ProductListing-toolbar-bottom--section-button.active
		+ .ProductListing-toolbar-bottom--section-checked {
		display: inline-block;
	}

	.ProductListing-featureList {
		margin-bottom: 15px;
	}
}

@media only screen and (min-width: 768px) {
	.ProductListing-innerContainer {
		background: none;
	}
}

@media only screen and (max-width: 767px) {
	.ProductListing-imageContainer {
		width: 300px;
		height: 300px;
		margin: 0 auto;
		margin-bottom: 30px;
	}

	.ProductListing-content-container {
		width: 100%;
	}

	.ProductListing-price-inner {
		text-align: left;
		float: left;
		width: 100%;
		margin-top: 10px;
		margin-bottom: 20px;
	}

	.ProductListing-price--button {
		top: auto;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		position: relative;
		margin-top: 25px;
		float: left;
	}

	.ProductListing-specifications ul li {
		margin-right: 0;
		min-width: auto;
		width: 32%;
		font-size: 0.7em;
	}

	.ProductListing-specifications ul li p.ProductListing-specifications--title {
		font-size: 10px;
	}

	.ProductListing-specifications ul li p.ProductListing-specifications--value {
		font-size: 12px;
	}

	.ProductListing-item {
		padding-left: 0;
		padding-right: 0;
	}

	.ProductListing-content-container-inner {
		padding-left: 0;
		padding-right: 0;
	}

	.ProductListing-price {
		padding-left: 0;
		padding-right: 0;
	}

	.ProductListing-toolbar-top {
		margin-left: 0;
		margin-right: 0;
	}
}
